[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] kernel do_mremap local privilege escalation vulnerability



>     I think if you check the details it is downloaded i386 but the short
> description in YOU looks like athlon. ?

I got that as well (8.2, PIII 450, Athlon-message) ... :-(

So I was a littlebit scared.
Since YOU uses patch-rpm's it would be a nice disaster if it patches PIII
with incomplete Athlon kernel.

YOU logs show correct version of Kernel.

Please don't let anybody get a heart attack and fix that message!

Philippe


-- 
Check the headers for your unsubscription address
For additional commands, e-mail: suse-security-help@xxxxxxxx
Security-related bug reports go to security@xxxxxxx, not here